@import url("/css/rtve.cabeceras/tipo1/t1_cabbase.css");
#wrapper > .wrapper.top {background: none !important;}
/*.header .cab_especial .round{background: url("i/cabeceraBack.png")  no-repeat center top !important;background-size: 100% !important;}
.header .cab_especial .cab_box {height: 12em!important;}*/
#wrapper .header .container.cab_especial{background: url("/css/rtve.noticias/rtve.noticias.nacional/cibeles/i/cabeceraBack.png") center top !important;}
.header .cab_especial .cab_box .nav {background: url("/css/rtve.noticias/rtve.noticias.nacional/cibeles/i/navBack_black.jpg") repeat-x scroll 0 top black;}
.header .cab_box .principal li.active a,
.header .cab_box .principal li a:hover,
.header .cab_box .principal li.active a:hover {background: #ffa75c!important;}
.header .cab_box .principal li a span {color:white;}

.header .cab_especial .cab_box {height: 12em;}

/* Ajustes a la carta*/
.mini_cab .header .cab_especial .cab_box h1 a {background: url("/css/rtve.noticias/rtve.noticias.nacional/cibeles/i/cabeceraBack.png") center top !important;background-size:100% 100% !important;}
.mini_cab .header .cab_especial .cab_box h1 a {height:none;}
.mini_cab .container.cab_especial {height: 13em !important;}
.mini_cab {height: 17em !important;}